Subject: Re: Job | Tech Support Remote Screening
From: Sarfaraz Khan <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 20:34:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7040 Applicants

View All

Sarfaraz Khan
I want to be a professional who admires to develope and implement new network advancements resulting into an impactful progress, carrying over a huge depth of knowledge and a heavy bunch of skills.To work with one of the best organisations where i can prove myself to be a proficient unit and to contribute cent of the potential I can put through my skills and experience. I have won trust and faith of my clients whom I have worked and working for, I believe in professional parallel to organisational growth, To be precised I have a deep affection for my work And now I look forward to excel and work on challenging position.

Shortlist

Reject

Current Designation Senior Technical Associate
Current Company NTT DATA
Notice Period 1 Months
Previous Designation Network Engineer
Previous Company Dimension Data

Contact Details
Mobile:

Exp
5 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida
Education
Diploma
Jamia Milia Islamia (JMI)
Key Skills
network monitoring, routing, switching, eigrp, Network Support, CCNA, MPLS, Bgp, Solarwinds, OSPF, Cisco Routers, Troubleshooting, Network Administration, Oracle, Avaya, US Process, Technical Support, Salesforce, Email Support, Customer Support Engineer, Field Engineer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem